## setCharacterTransparency

### Syntax:

    setCharacterTransparency (thisCharacter, value);

### Purpose:

Sets the opacity of the character. A value of 0 = solid. A value of 255 = INVISIBLE

### Return value:

TRUE if thisCharacter is an object type which is currently represented on the screen as a character, otherwise FALSE (i.e. TRUE if the call to the function was a success).

### See also:

Object Types as Characters

setCharacterColourise

setCharacterDrawMode

addCharacter

setCharacterExtra

setLightMap

showCharacter

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012